body {
  margin: 1em;
  padding: 0;
  font-family: Google Sans, Noto, Roboto, Helvetica Neue, sans-serif;
  color: #1F2C22;
}

a:link {
  color: #396944;
}

a:visited {
  color: #396944;
}

a:hover {
  color: #396944;
}

a:active {
  color: #396944;
}

#ie11-message {
  display: none;
  background: #fff9a6;
  padding: 20px;
}

#card {
  position: relative;
  margin: 3em auto;
  display: flex;
  flex-direction: column;
  max-width: 600px;
  border-radius: 6px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}

model-viewer {
  width: 100%;
  height: 400px;
  background-color: #e7e2dd;
}

#controls {
  position: absolute;
  top: 344px;
  width: 100%;
  text-align: center;
  pointer-events: none;
}

#controls button {
  font-size: 1rem;
  padding: 0.5rem;
  margin: 0.2rem;
  border: none;
  cursor: pointer;
  background-color: #fff;
  border-radius: 5px;
  pointer-events: auto;
}

#controls button:disabled,
#controls button[disabled]{
  cursor: not-allowed;
  opacity: 0.5;
}

.attribution {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 1em;
}

.attribution h1 {
  margin: 0 0 0.25em;
}

.attribution img {
  opacity: 0.5;
  height: 2em;
}

.attribution .cc {
  flex-shrink: 0;
  text-decoration: none;
}

#soundfx {
  visibility: hidden;
}

footer {
/*   display: flex;
  flex-direction: column; */
  max-width: 600px;
  margin: auto;
  padding: 0 0 1rem 0;
  text-align: center;
  font-style: italic;
  line-height: 1.5em;
}

#description {
  padding: 0 0 1rem 0;
}

#description h2 {
  font-style: normal;
  font-size: 1rem;
}